CentOS-3 x86_64 errata: Updated CUPS packages fix security issue
Posted on: 02/02/2005 06:51 AM

https://rhn.redhat.com/errata/RHSA-2005-049.html refers

Updated files :-

updates/x86_64/RPMS/cups-1.1.17-13.3.24.x86_64.rpm
updates/x86_64/RPMS/cups-devel-1.1.17-13.3.24.x86_64.rpm
updates/x86_64/RPMS/cups-libs-1.1.17-13.3.24.x86_64.rpm
updates/x86_64/RPMS/cups-libs-1.1.17-13.3.24.i386.rpm
updates/x86_64/SRPMS/cups-1.1.17-13.3.24.src.rpm

To update run 'yum update cups'




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_x86_64_errata_updated_cups_packages_fix_security_issue.html)